Scrum - Defect #720

Permissions are not working on product backlog & sprint board

2013-09-06 15:32 - Emilio Gonzéalez Montafa

Status: Resolved

Priority: Normal

Category: Settings & admin

Target version: Scrum v0.1.0

Source: Development Blocked:
Detected on version: Scrum v0.1.0 Alone:
Description

Subtasks:

To do # 721: Filter issues by permissions
To do # 722: Check permission before allow drag & drop

Resolved
Resolved

History

#2 - 2013-09-06 20:21 - Emilio Gonzalez Montaina

- Status changed from New to Resolved

#3 - 2013-09-06 21:21 - Emilio Gonzalez Montaha
- Tracker changed from Error to Defect

- Sprint set to Sprint 1

#4 - 2013-09-06 21:56 - Emilio Gonzalez Montaina

- Status changed from Resolved to In progress

#5 - 2013-09-07 01:37 - Emilio Gonzalez Montaina

- Status changed from In progress to Resolved

#6 - 2015-04-26 12:50 - Emilio Gonzalez Montaina

- Category set to Settings & admin
